probe::nfs.proc.write_done
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.write_done — NFS client response to a write RPC task

## Synopsis

    nfs.proc.write_done

## Values

`valid`

  fattr->valid, indicates which fields are valid

`timestamp`

  V4 timestamp, which is used for lease renewal

`count`

  number of bytes written

`server_ip`

  IP address of server

`prot`

  transfer protocol

`status`

  result of last operation

`version`

  NFS version

## Description

Fires when a reply to a write RPC task is received or some write error occurs (timeout or socket shutdown).

Prev | Up | Next
probe::nfs.proc.write | Home | probe::nfs.proc.write_setup